
body {
	margin-top: 0px;
	padding: 0;
	background: #fffff;
	text-align: justify;
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #686454;
	direction: rtl;
	
	
}

h1, h2, h3 ,legend{
	margin-top: 0;
	color: #ceb085;
	margin: 0px;
	padding: 0px;	
}

h1 {
	font-size:18px;
	color: #3f3c2d;
	margin-bottom: 15px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}



legend {
	font-size: 14px;
	font-weight: bold;
	background: #ffffff;
}



a {
	text-decoration: none;
	color: #5a5644;
}

a:hover {
	border-bottom: none;
}

img {
	border: none;
	margin: 0px;
}



td {
	vertical-align: top;
}

#wrapper {
	text-align: right;
	margin: auto;
	width: 800px;
	margin-top: 20px;
}



/* Menu */

#menu {
	width: auto;
}

#menu p {
	float: right;
	font-size: 18px;
	color: #3f3c2d;	
	margin: 0px;
	margin-left: 70px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	list-style: none;
	float: right;
	width: 90px;
	height: 25px;	
}

#menu li a {
	display: block;
	background: url(images/menu.gif) no-repeat;
	font-size: 12px;
	color: #ffffff;
	padding: 5px;
	text-align: center;
}

#menu a:hover {
	color: #000000;
}



#main {
	background: #8b846a;
	padding: 10px;
}

#right {
	padding: 0 5px 0 5px;
	float: right;
	width: 230px;
	color: white;
	margin: 0px;
}

#right_text {
	background: #5a5644;
	margin: 0px;
	min-height: 280px;
	padding: 5px;
}

.scrolling  {
	color: yellow;
	font-size: 14px;
}

.scrolling a {
	color: yellow;
	text-decoration: underline;
	font-size: 14px;
}

.home_box {
	width: 100px;
	height: 50px;
	float: right;
	background: url(images/box_bg.jpg) no-repeat right top;
	padding: 5px 0 0 5px;
	text-align: center;
	margin-right: 5px;
	color: #5d2d30;
	cursor: pointer;
	font-weight: bold;
	font-size: 14px;
}

#left {
	background: #e5dcb9;
	padding: 10px;
	float: left;
	width: 510px;
}

#left a {
	text-decoration: underline;
}

#left h2 {
	color: #544e38;
}

#footer {
	text-align: center;
	font-weight: bold;
}

.unit {
	border-bottom: 1px solid #D3CAA9;
	min-height: 120px;
	margin-bottom: 20px;
	clear: both;
}

.unit  img {
	float: right;
	margin-left: 10px;
}

.unit  p {
	float: right;
}

.unit  a {
	color: #5a5644;
	text-decoration: underline;
}


input , textarea{
	padding: 3px;
	width: 240Px;
	font-family: verdana, sans-serif;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	border: 2px solid #ccc;
}

input:focus, textarea:focus{
	border: 2px solid #900;
}

.submit {
	padding: 3px;
	width: 100px;
	font-family: verdana, sans-serif;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	border: 2px solid #ccc;
	margin-top: 10px;
}

label {
	float: right;
	text-align: right;
	width: 400px;
	padding-top: 5px;
	font-size: 12px;
}


#newsletter_text {
	margin: 30px 20px; 
	background: url('images/newsletter.jpg') no-repeat right; 
	height: 283px; 
	width: 200px; 
	color: black;
	padding-top: 50px;	
	padding-right: 30px;
	display: block;
}

#newsletter_text ul{
	padding: 0px;
}

#newsletter_text li{
	margin-bottom: 10px;
}

#newsletter_text h3{
	color: black;
}

/*  fix float banner

#feedback {
    background: transparent;
    width: 6.4em;
    position: fixed;
    top: 210px;
    left: 0.25%;
    <!--[if lte IE 6]>
    display:none;
    <![endif]-->
}

#feedback a {
    display: block;
    text-indent: 24px;
    height: 31px;
    padding-bottom:2px;
    text-decoration: none;
}


#feedback #facebook {
    background: url('images/facebookicon.png') no-repeat 0 -31px;
}

#feedback #facebook:hover {
    background-position: 0 1px;
}


#feedback #email {
    background:transparent url('images/emailicon.png') no-repeat scroll 0 -31px;
}

#feedback #email:hover {
    background-position:0 1px;
}

#feedback a #minify {
    font-size:8px;
    padding-right: 30px;
}

*/

.bottom_slogan {
	text-align:left; 
	margin-left: 180px; 
	color: white; 
	font-weight: bold; 
	font-size: 16px;
}

#recommandetion {
	padding-right: 20px;

}